/******Double headline*******/
.titlebar0 {display:none;}
/*************Advertisement Sales****************************/
/************Your Health *********************************/
.YourHealth ul.ib-tabs{border:none;}
.YourHealth ul.ib-tabs li a{background:none;background-color:#2A5C97;border:1px solid #dadada; border-bottom:none;padding:4px 10px 0;font-size:11px;color:#FFF;font-weight:bold;}
.YourHealth ul.ib-tabs li a.current{background:none;background-color:#982A33;border-bottom:none;}
.YourHealth .rotatingTabbedPanes .tabContainer{border:1px solid #dadada;min-height:235px;}
.YourHealth .tabContainer .box.lead{background:none;margin:0px;padding:0px;}
.YourHealth .tabContainer .box.lead .right{display:none;}
.YourHealth .tabContainer .box.lead .teaser .teaserTitle a{font-size:16px;font-weight:bold;}
.YourHealth .tabContainer .box.lead .teaser .teaserText{margin-left:330px;}
.YourHealth .rotatingTabbedPanes .tabContainer .box div.teaser figure img{float: left;padding-bottom: 10px;width:320px;height:180px;}
.YourHealth .rotatingTabbedPanes .tabContainer .box div.teaser{min-height:235px;width:auto;}
#topWide.YourHealth{text-align:center;padding-bottom:10px;}
.YourHealth .titlebar{background:url(/image/view/-/4035918/medRes/1/-/iogn6sz/-/allergy-titleBar-jpg.jpg) repeat-x;}
#primary.YourHealth .collectionsWidget .collectionsWidgetWrapper{padding:10px;}
.YourHealth .collectionsWidget .collectionsWidgetWrapper table{border:none;margin:10px;}
.YourHealth .collectionsWidget .collectionsWidgetWrapper table tr a,.YourHealth .box a.teasableLink,.YourHealth .headlineStack a.teasableLink{background:url(/image/view/-/4015234/medRes/1/-/bn6hgh/-/blue-bullet-gif.jpg) no-repeat scroll 0 5px transparent; padding-left:10px;color:#063046;font-weight:bold;}
.YourHealth .teaser.imageOnTop-true .teaserText { margin-left: 0px; }
.YourHealth .box .teaser .teaserTitle a{color:#063046;font-weight:bold;}
.YourHealth .dividedContainer .box {background: none; padding:0; margin:0;}
.YourHealth .dividedContainer .box ul {border:none;}
.YourHealth .dividedContainer span.moreLink {background:none; border:none;}
.YourHealth .HealthSolutions .box ul, .BetterHome .GoodForYou .headlineStack ul {padding:0 10px;}
.YourHealth .HealthSolutions .box .titlebar {background:none;}
.YourHealth .HealthSolutions .box .teaser.imageOnTop-false {margin-bottom:10px;}
.YourHealth .HealthSolutions .box .titlebar h1 {color:#063046}
.YourHealth .HealthSolutions .teaser span.moreLink {display:inline-block;}
/****Special Editorial Collections******************/
div.ibbreakingnews_outer {border:2px solid #000000; height:200px; width:640px;}
div.ibbreakingnews_inner {width:640px;}
div.ibbreakingnews_left {width:310px;float:left; padding:3px;font-size:11px;}
div.ibbreakingnews_right {width:310px;float:right; padding:3px;}
div.ibbreakingnews_left h3.teaserTitle a {font-size:15px;}
div.ibbreakingnews_left h3.teaserTitle {width:310px;}
div.ibbreakingnews_inner {float:left;}
div.ibbreakingnews_left .teaser.imageOnTop-true figure {
padding-top:3px;
float:left;
padding-right:3px;
}
div.ibbreakingnews_left .teaser.imageOnTop-true {
text-align:left;
padding:3px;
}
div.ibbreakingnews_outer ul li div.ibbreakingnews_inner div.collectionsWidgetWrapper div.teaserCollection {
border-left: 1px solid #FFFFFF;
border-right: 1px solid #FFFFFF;
background: url("/image/view/-/4013306/medRes/1/-/13nlti1/-/white-space-jpg.jpg") repeat-x scroll center bottom #FFFFFF;
margin-bottom: 20px;
padding-bottom: 3px;
}
div.ibbreakingnews_outer ul li div.ibbreakingnews_inner div.collectionsWidgetWrapper div.ibbreakingnews_right div.titlebar {
    background: url("/image/view/-/4013306/medRes/1/-/13nlti1/-/white-space-jpg.jpg") repeat-x scroll 0 0 transparent;
    height: 24px;
    margin: 0;
    padding: 6px 0 0 10px;
}
div.ibbreakingnews_outer ul li div.ibbreakingnews_inner div.collectionsWidgetWrapper div.ibbreakingnews_right div.titlebar h1 {color:black; padding-left:1px;}
/************Your Home *********************************/
.BetterHome a, .BetterHome aside .related li a {color:#99301A;}
.BetterHome ul.ib-tabs{border:none;}
.BetterHome ul.ib-tabs li a{background:url() repeat-x scroll 0 -21px transparent;border:1px solid #595758; border-bottom:none;padding:4px 2px;font-size:11px;color:#99301A;font-weight:bold;}
.BetterHome ul.ib-tabs li a.current{background:url(/image/view/-/4800184/medRes/2/-/nj4n8k/-/tab-selected.gif) repeat-x;border-bottom:none;}
.BetterHome .rotatingTabbedPanes .tabContainer{border:1px solid #dadada;min-height:235px;}
.BetterHome .tabContainer .box.lead{background:none;margin:0px;padding:0px;}
.BetterHome .tabContainer .box.lead .right{display:none;}
.BetterHome .tabContainer .box.lead .teaser .teaserText{margin-left:330px;}
.BetterHome .tabContainer .box.lead .teaser .teaserTitle a{font-size:16px;font-weight:bold;}
.BetterHome .rotatingTabbedPanes .tabContainer {border:1px solid #595758;}
.BetterHome .rotatingTabbedPanes .tabContainer .box div.teaser{min-height:235px;width:auto;}
#topWide.BetterHome{text-align:center;padding-bottom:10px;}
.BetterHome .titlebar {background:none #595758;}
.BetterHome .topicsTable td {vertical-align:top;}
#primary.BetterHome .collectionsWidget .collectionsWidgetWrapper{padding:10px;}
.BetterHome .collectionsWidget .collectionsWidgetWrapper table{border:none;margin:10px;}
.BetterHome .collectionsWidget .collectionsWidgetWrapper table tr a,.BetterHome .box a.teasableLink,.BetterHome .headlineStack a.teasableLink{background:url() no-repeat scroll 0 5px transparent; padding-left:10px;color:#063046;font-weight:bold;}
.BetterHome .box .teaser .teaserTitle a{color:#99301A;font-weight:bold;}
.BetterHome .containerDivision {width:300px;}
.BetterHome .dividedContainer .box {background:none;}
.BetterHome .dividedContainer ul {border:none;}
.BetterHome .dividedContainer span.moreLink {background:none; border:none;}
.BetterHome .HomeSolutions .box ul, .BetterHome .headlineStack ul {padding:0 10px;}
.BetterHome .HomeSolutions .box .titlebar {background:none;}
.BetterHome .HomeSolutions .box .teaser.imageOnTop-false {margin-bottom:10px;}
.BetterHome .HomeSolutions .box .titlebar h1 {color:#595758}
.BetterHome .HomeSolutions .teaser span.moreLink {display:inline-block;}
.BetterHome .HomeSolutions .teaser .teasterText {margin-left:0}
.BetterHome .collectionsWidget .collectionsWidgetWrapper table tr a, .BetterHome .box a.teasableLink, .BetterHome .headlineStack a.teasableLink {
    background: url(/image/view/-/4800288/medRes/1/-/b1bp4x/-/red-bullet.jpg) no-repeat scroll 0 5px transparent;
    color: #99301A;
    font-weight: bold;
    padding: 0 0 2px 10px;
    display:block;
}
.BetterHome .box .teaser .teaserText {margin-left:92px;}
.BetterHome .teaser, .BetterHome .box .teaser .teaserText p {color:#AFAEAE;}
#bottomWide.BetterHome .carousel {display:none;}

/* Begin PSSUPPORT-1886 */
#header #weather section a.justWeatherConditions { width: 290px; margin: auto; }
#header .ccMoreText, #header .ccJustWeatherLogo { display: none; }
#header a.justWeatherConditions > div { margin: 0 5px; }
#header #wxWidget-temp, #header .ccLocAndCond { padding-top: 9px; }
#header .ccCondition { max-width: 130px; }
/* End PSSUPPORT-1886 */
